28
Normal Rod
Staff
2
Weapon
Hand
9
54
1
0
0
Damage: 113
1
Taikuus
36
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD_M.MBM
items\ani_ini\taikus\weapon\taikus_rob_ani.ini